{ UTF-16 file with little endian BOM.
  When compiled without STRING_UNICODE, PasDoc cannot handle it (but should
  make a nice error at least). For STRING_UNICODE, this should work fine. }
unit error_bom_utf16_le;
//  
unit error_bom_utf16_le;
interface
//
implementation
implementation
end.
//�